curl --request POST \
--url https://api.cadanapay.com/v1/users/invite \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"personId": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"suppressWelcomeEmail": false,
"returnLink": false
}
'{
"userId": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e"
}Create a user for the associated person record
curl --request POST \
--url https://api.cadanapay.com/v1/users/invite \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"personId": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"suppressWelcomeEmail": false,
"returnLink": false
}
'{
"userId": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
Invite user request payload
invite user response
Invite user response
"8ef9a712-cdae-4110-b1ea-9ba95abbee6e"